Subject: Transistors (2 of 2)

From: "Tillman, Edward" <[email-masked]>
Date: Mon Mar 17 04:19:00 2003

Articles named as found on MSNBC website links to Newsweek.  Thought you
might like!
 
[Article begins...]
Newsweek Weblogs / The Practical Futurist
Michael Rogers
[...]
March 14, 2003 / 1:16 PM ET
       
THAT WAS THEN, THIS IS NOW
       
I'm on vacation for a week in Death Valley (which is not, by the way, the
new name 
for Silicon Valley), hoping to catch a bit of the springtime desert flower
bloom. 
But before I sign off, here are a couple of interesting pieces from new
magazines. 
       
IEEE Spectrum has a nostalgic story on early transistors, especially the
classic CK722, 
the first such device widely sold to hobbyists. I still remember saving my
allowance at 
age 10 to buy my first CK722; I wasn't quite sure what I was going to do
with it, but 
you could just feel the magic in that tiny component. (In the end I decided
to build an 
audio tone generator solely powered by copper and zinc electrodes stuck into
a lemon, 
thus celebrating the fact that we were now liberated from the power
requirements of 
vacuum tubes. Practicality was never a major factor in my early electronics
work.) 
        
The CK722 came up again in my life. A little over a decade later, Esquire
assigned me 
to profile the Nobel-prize winning inventor of my beloved transistor,
William Shockley, 
who unfortunately by then had transferred his energies to pseudoscientific
theories 
about race and intelligence. When the article came out, Shockley was shocked
that a 
kid who could reminisce so fondly about the CK722 would turn around and call
its 
inventor a deluded racist. When he called to complain, all I could tell him
was that 
he should have stuck to semiconductors. 
[...Article Ends]
 
Cheers!
 
Ed Tillman
Store Automation Tech Support Specialist
 Valero Energy Corporation
San Antonio, Texas, USA
Office: (210)592-3110, Fax (210)592-2048
Email: [email-masked] <mailto:[email-masked]> 

[demime 1.01a removed an attachment of type image/bmp which had a name of Valero5.bmp]